RubyGems Navigation menu

Reverse dependencies for serialy-sassy Latest version of the following gems require serialy-sassy

Total downloads 6,606

For this version 3,108

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: